/*!
 * Start Bootstrap - SB Admin Bootstrap Admin Template (http://startbootstrap.com)
 * Code licensed under the Apache License v2.0.
 * For details, see http://www.apache.org/licenses/LICENSE-2.0.
 */

/* Global Styles */

body {
    margin-top: 100px;
    margin-bottom: 50px;
    background-color: #fff;
    color: #34495e !important;
    font-family: arial;
}
/*a{*/
    /*color: #89CC97;*/
/*}*/
a:hover, a:focus{
    /*color: #89CC97;*/
    text-decoration: none;
}
@media(min-width:768px) {
    body {
        margin-top: 50px;
    }
}

#wrapper {
    padding-left: 0;
}

#page-wrapper {
    width: 100%;
    padding: 0;
    background-color: #fff;
    min-height: 800px;
}

.huge {
    font-size: 50px;
    line-height: normal;
}

@media(min-width:768px) {
    #wrapper {
        padding-left: 80px;
        /*background-color: #89CC97;*/
    }

    #page-wrapper {
        padding: 10px;
    }
}

/* Top Navigation */

.top-nav {
    padding: 0 15px;
}

.top-nav>li {
    display: inline-block;
    float: left;
}

.top-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 20px;
    /*color: #89CC97;*/
}

.top-nav>li>a:hover,
.top-nav>li>a:focus,
.top-nav>.open>a,
.top-nav>.open>a:hover,
.top-nav>.open>a:focus {
    color: #999999;
    background: none;
}

.top-nav>.open>.dropdown-menu {
    float: left;
    position: absolute;
    margin-top: 0;
    border: 1px solid rgba(0,0,0,.15);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.top-nav>.open>.dropdown-menu>li>a {
    white-space: normal;
}

ul.message-dropdown {
    padding: 0;
    max-height: 550px;
    overflow-x: hidden;
    overflow-y: auto;
}

li.message-preview {
    width: 275px;
    border-bottom: 1px solid rgba(0,0,0,.15);
}

li.message-preview>a {
    padding-top: 15px;
    padding-bottom: 15px;
}

li.message-footer {
    margin: 5px 0;
}

ul.alert-dropdown {
    width: 200px;
}

/* Side Navigation */

@media(min-width:768px) {
    .side-nav {
        position: fixed;
        top: 51px;
        left: 225px;
        width: 80px;
        margin-left: -225px;
        border: none;
        border-radius: 0;
        /*overflow-y: auto;*/
        /*background-color: #3EC380;*/
        /*background-color: #1cacf3  !important;
        height: 100vh;*/
    }

    .side-nav>li>a {
        width: 80px;
        line-height: 50px;
        color: #fff;
    }

    /*.side-nav li a:hover,*/
    /*.side-nav li a:focus {*/
        /*outline: none;*/
        /*background-color: #000;*/
    /*}*/
}

.side-nav>li>ul {
    padding: 0;
}

.side-nav>li>ul>li>a {
    display: block;
    padding: 10px 15px 10px 38px;
    text-decoration: none;
    color: #999;
}

.side-nav>li>ul>li>a:hover {
    color: #fff;
}

/* Flot Chart Containers */

.flot-chart {
    display: block;
    height: 400px;
}

.flot-chart-content {
    width: 100%;
    height: 100%;
}

/* Custom Colored Panels */

.huge {
    font-size: 40px;
}

.panel-green {
    border-color: #5cb85c;
}

.panel-green .panel-heading {
    border-color: #5cb85c;
    color: #fff;
    background-color: #5cb85c;
}

.panel-green a {
    color: #5cb85c;
}

.panel-green a:hover {
    color: #3d8b3d;
}

.panel-red {
    border-color: #d9534f;
}

.panel-red .panel-heading {
    border-color: #d9534f;
    color: #fff;
    background-color: #d9534f;
}

.panel-red a {
    color: #d9534f;
}

.panel-red a:hover {
    color: #b52b27;
}

.panel-yellow {
    border-color: #f0ad4e;
}

.panel-yellow .panel-heading {
    border-color: #f0ad4e;
    color: #fff;
    background-color: #f0ad4e;
}

.panel-yellow a {
    color: #f0ad4e;
}

.panel-yellow a:hover {
    color: #df8a13;
}


/**************************************/
.nav.navbar-nav.side-nav > li {
    height: 80px;
    text-align: center;
}
.nav.navbar-nav.side-nav a {
    color: #fff;
    font-size: 36px;
    line-height: 60px;
}

.side-nav li:nth-child(1) a, .side-nav li:nth-child(1) a {
    background-color: #1CACF3;
    outline: medium none;
}
.side-nav li:nth-child(2) a, .side-nav li:nth-child(2) a {
    background-color: #1CACF3;
    outline: medium none;
}
.side-nav li:nth-child(3) a, .side-nav li:nth-child(3) a {
    background-color: #1CACF3;
    outline: medium none;
}
.side-nav li:nth-child(4) a, .side-nav li:nth-child(4) a {
    background-color: #1CACF3;
    outline: medium none;
}
.side-nav li:nth-child(5) a, .side-nav li:nth-child(5) a {
    background-color: #1CACF3;
    outline: medium none;
}
.side-nav li:nth-child(6) a, .side-nav li:nth-child(6) a {
    background-color: #1CACF3;
    outline: medium none;
}

.side-nav li:nth-child(7) a, .side-nav li:nth-child(7) a {
    background-color: #1CACF3;
    outline: medium none;
}

.side-nav li:nth-child(8) a, .side-nav li:nth-child(8) a {
    background-color: #1CACF3;
    outline: medium none;
}

.side-nav li:nth-child(1) > a:hover, .side-nav li:nth-child(1) > a:focus {
    background-color: #1CACF3;
    outline: medium none;
}
.side-nav li:nth-child(2) > a:hover, .side-nav li:nth-child(2) > a:focus {
    background-color: #1CACF3;
    outline: medium none;
}
.side-nav li:nth-child(3) > a:hover, .side-nav li:nth-child(3) > a:focus {
    background-color: #1CACF3;
    outline: medium none;
}
.side-nav li:nth-child(4) > a:hover, .side-nav li:nth-child(4) > a:focus {
    background-color: #1CACF3;
    outline: medium none;
}
.side-nav li:nth-child(5) > a:hover, .side-nav li:nth-child(5) > a:focus {
    background-color: #1CACF3;
    outline: medium none;
}
.side-nav li:nth-child(6) > a:hover, .side-nav li:nth-child(6) > a:focus {
    background-color: #1CACF3;
    outline: medium none;
}

.side-nav li:nth-child(7) > a:hover, .side-nav li:nth-child(7) > a:focus {
    background-color: #1CACF3;
    outline: medium none;
}
.side-nav li:nth-child(8) > a:hover, .side-nav li:nth-child(8) > a:focus {
    background-color: #1CACF3;
    outline: medium none;
}
/*.side-nav li:nth-child(1) a, .side-nav li:nth-child(1) a {
    background-color: #4ACCF0;
    outline: medium none;
}
.side-nav li:nth-child(2) a, .side-nav li:nth-child(2) a {
    background-color: #54A6C8;
    outline: medium none;
}
.side-nav li:nth-child(3) a, .side-nav li:nth-child(3) a {
    background-color: #2B6073;
    outline: medium none;
}
.side-nav li:nth-child(4) a, .side-nav li:nth-child(4) a {
    background-color: #1CACF3;
    outline: medium none;
}
.side-nav li:nth-child(5) a, .side-nav li:nth-child(5) a {
    background-color: #FFA930;
    outline: medium none;
}
.side-nav li:nth-child(1) > a:hover, .side-nav li:nth-child(1) > a:focus {
    background-color: #4ACCF0;
    outline: medium none;
}
.side-nav li:nth-child(2) > a:hover, .side-nav li:nth-child(2) > a:focus {
    background-color: #54A6C8;
    outline: medium none;
}
.side-nav li:nth-child(3) > a:hover, .side-nav li:nth-child(3) > a:focus {
    background-color: #2B6073;
    outline: medium none;
}
.side-nav li:nth-child(4) > a:hover, .side-nav li:nth-child(4) > a:focus {
    background-color: #1CACF3;
    outline: medium none;
}
.side-nav li:nth-child(5) > a:hover, .side-nav li:nth-child(5) > a:focus {
    background-color: #FFA930;
    outline: medium none;
}*/
#wrapper .navbar-inverse {
    background-color: #fff;
    border-bottom:2px solid #fff;
}
.dropdown-menu li a {
    color: #428bca;
    /*color: #89CC97;*/
}
ul.breadcrumb.pull-in {
    background: none;
    padding: 8px 0;
}
ul.breadcrumb.pull-in li:nth-child(1) {
    font-size: 26px;
}
ul.breadcrumb.pull-in li:nth-child(2) {
    font-size: 20px;
}
ul.breadcrumb.pull-in li:nth-child(3) {
    font-size: 16px;
}
.fa-plus-padd {
    padding: 0 6px;
}
.btn-mar {
    margin-top: 12px;
}
.mar-20 {
    margin-bottom: 20px;
}
.col-lg-12 .thumbnail {
    float: left;
    width: 100%;
}
.thumb-sm {
    display: inline-block;
    width: 36px;
}
.thumb img, .thumb-xs img, .thumb-sm img, .thumb-md img, .thumb-lg img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
.bg-dark {
    background-color: #2e3e4e;
    color: #9db1c5;
}
.line {
    background-color: transparent;
    border-top: 1px solid #e8e8e8;
    border-width: 1px 0 0;
    font-size: 0;
    height: 2px;
    margin: 10px 0;
    overflow: hidden;
}
.block {
    display: block;
}
.bg-light {
    background-color: #f1f1f1;
    color: #717171;
}
.progress-nav {

    background-color:#89CC97 ;
    padding: 9px;
}
.progress-nav p{
    color: #fff;
}
.navbar-collapse{
    background-color: #f1f1f1
}
/*.navbar-collapse.navbar-ex1-collapse.collapse.in {*/
    /*background-color: #3ec380;*/
    /*position: absolute;*/
    /*bottom: 0px;*/
    /*top: 0px;*/
    /*width: 100%;*/
    /*height: 100%;*/
/*}*/

/**
 input file css
**/
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.navbar-brand {
    /*background-color: #89cc97;*/
    background-color: #2980b9;
    color: #fff !important;
    width: 80px;
}
.navbar-header a.navbar-brand:hover, .navbar-header a.navbar-brand:focus {
    background-color: #2980b9;
    color: #fff !important;
    width: 80px;
}

/** flash message **/

.flash-message{
    position: fixed;
    bottom: 0px;
    right: 10px;

}
.flash-message span{
    font-size: 15px;
}



.alert {
  color: #34495e;
  padding: 18px 45px 14px 30px;
  text-shadow: none;
  /*background-color: #f9f8f3;*/
  border: 2px solid #ebece8;
  font-size: 16px;
  line-height: 1.625;
  border-radius: 6px;
}
.alert a {
  color: #f1c40f;
  font-weight: bold;
}
.alert a:hover {
  text-decoration: underline;
}
.alert a.btn {
  color: #ffffff;
  text-decoration: none;
}
.alert a.btn:active,
.alert a.btn.active {
  color: rgba(255, 255, 255, 0.75);
}
.alert h4 {
  font-size: 24px;
  line-height: 1.2;
  margin-bottom: 4px;
}
.alert p {
  font-size: inherit;
  line-height: inherit;
}
.alert .close {
  position: relative;
  top: 3px;
  right: -31px;
  line-height: 18px;
  font-size: 18px;
  color: #34495e;
}
.alert .btn {
  margin-bottom: 15px;
  margin-right: 15px;
  margin-top: 15px;
}
/* Remove colors and add transition property */
.alert-flash {
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    border: 1px solid transparent;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    /* change transition property to all */
    -webkit-transition-property: all;
    transition-property: all;
}

.alert-flash h4 {
    margin: 0;
}

.alert-flash .close {
    position: relative;
    top: -2px;
    right: -21px;
    line-height: 20px;
}

/* add warning colors to warn class */
.alert-warn {
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
}

.alert-warn,
.alert-warn h4 {
    color: #c09853;
}


.alert-error{
    background-color: #f2dede
}


/** progress bar **/

.ah-progress-bar{
 width: 100px; margin-right: 20px;
 height: 10px;
}
.ah-progress-bar .progress-bar{
    font-size: 8px;
    line-height: 13px;
}

.progress-custom{
    height: 10px;
    margin-top:20px;
    overflow:hidden;
    background-color:#f5f5f5;
    border-radius:8px;
    -webkit-border-radius:8px;
    -moz-border-radius: 8px;
    -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);
    box-shadow:inset 0 1px 2px rgba(0,0,0,.1);
    width: 10%;
    display: inline-block;
}
.badge.up {
    padding: 3px 6px;
    position: relative;
    top: -10px;
}
.m-l-n-sm {
    margin-left: -10px;
}
.bg-danger {
    background-color: #fb6b5b;
    color: #ffffff;
}
.badge-sm {
    font-size: 85%;
    padding: 2px 5px !important;
}
/********************************new edit***************************************/
.carousel-control.left, .carousel-control.right {
    background-image: none;
    filter: none;
}
.carousel-control {
    color: #999;
    text-shadow: none;
    width: 40px;
}
.carousel-control i {
    display: inline-block;
    height: 20px;
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    position: absolute;
    top: 50%;
    width: 20px;
    z-index: 5;
}
.carousel-indicators.out {
    bottom: -5px;
}
.carousel-indicators li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    border: medium none;
    transition: background-color 0.25s ease 0s;
}
.carousel-indicators .active {
    background: none repeat scroll 0 0 rgba(200, 200, 200, 0.2);
    height: 10px;
    margin: 1px;
    width: 10px;
}
.panel-heading .nav {
    border: medium none;
    font-size: 13px;
    margin: -10px -15px -11px;
}
.panel-heading .nav > li > a {
    border-radius: 0;
    border-width: 0;
    margin: 0;
}
.m-t-sm {
    margin-top: 10px;
}
.progress-xs {
    height: 6px;
}
.progress-sm {
    height: 10px;
}
.progress-sm .progress-bar {
    font-size: 10px;
    line-height: 1em;
}

.alert {
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    font-size: 85%;
}
/*******************************for bootstrap***********************************/
.widget.box {
border: 1px solid #d9d9d9;
}
.widget {
margin-top: 0;
margin-bottom: 25px;
padding: 0;
}
.widget.box .widget-header {
background: #f9f9f9;
border-bottom-color: #d9d9d9;
line-height: 35px;
padding: 0 12px;
margin-bottom: 0;
}
.widget .widget-header {
margin-bottom: 15px;
border-bottom: 1px solid #ececec;
}
.widget.box .widget-content {
padding: 10px;
position: relative;
background-color: #fff;
}
.list-group-header {
text-transform: uppercase;
font-weight: 600;
font-size: 11px;
background-color: #f9f9f9;
}
.modal-title {
font-weight: 600;
font-size: 15px;
color: #555;
}
.widget .widget-header h4 i {
font-size: 14px;
margin-right: 5px;
color: #6f6f6f;
}


/** modal css  **/

.modal-header{
    border-bottom: none;
}
.modal-footer{
    border-top: none;
}

/** accordion css **/

.accordion-toggle{
    cursor: pointer;
}

/** z-index **/

.top-index{
    z-index: 2000;
}


.notification-number-layout{
  position: absolute;
  bottom: 20px;
  right: 5px;
  color: red;
  font-weight: bold;
}
  
.feed-active{
    background-color: #d9edf7
}

.mark_as_read{
    opacity: 0;
    transition: all .5s linear;
}

.message-preview a:hover .mark_as_read{
    opacity: 1;
    transition: all .5s linear;
}

.cursor{
    cursor: pointer;
}


.tooltip-inner {
    color: #000;
    background-color: #bce8f1;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #bce8f1
}


.current > a{
   border-left: 6px solid #fff;
}

.current > a > .fa {
   left: -3px;
   position: relative;
}

.study-activity{
    height: 850px;
    overflow: scroll;
}

.order-modal-layout .modal-content{
    border-radius: 0;
    background-color: #000;
    height: 100vh !important;
}

.order-modal-layout .modal-header{
    margin-top: 1rem;
    padding-bottom: 0;
}

.order-report{
    margin-right: 0.5rem;
}

.dicom-viewer{
    margin-left:-33px;
}

.viewer .text-center{
    position: absolute;
    top: 37px;
    left: 40%;
    z-index: 98;
}
@media (min-width: 992px) {
    .order-modal-layout > .modal-lg {
        width:100%;
    }
}

@media (min-width: 768px) {
     .order-modal-layout > .modal-dialog {
        margin: 0;
    }



/* style for dicom report */
.order-report-layout{
    width: 400px;
    position: absolute;
    z-index: 1200;
    right: 0;
    margin-top: 5rem;
    margin-right: 0.3rem;
    background-color: #000;
}

.order-report-layout .btn{
    padding:2px 4px;
    font-size: 12px;
}
.order-report-layout .btn[disabled]{
    opacity: 1;
}



















/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    /*background-color: #3ec380;*/
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
    .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    /*background-color: #3ec380;*/
    border-color: #fff;
}
    /*.nav.navbar-nav.side-nav {*/
    /*margin: 0;*/
/*}*/

  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    /*.progress-custom {*/
    /*display: none;*/
/*}*/

}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    /*background-color: #3ec380;*/
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}

  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}

  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}

  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}

  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}

  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}
/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}
}

